/**
 * This file acts as a wrapper program that executes Java programs.
 * It executes a Java class in the default package. The name for this
 * class is derived from the executable name of this program. For example:
 * If this program is named PlayerName.exe it executes:
 * java PlayerName
 *
 * (C) 2007, CodeCup.nl, Jaap Taal, <jtaal@codecup.nl>
 */

#include <stdio.h>
#include <unistd.h>
#include <string.h>

int main(int argc, char *argv[]) {
	execlp("java", "java", "-classpath", "invers.jar", "nl.codecup.invers.caiaplayer.InversPlayer", "--player", NULL);
	return 0;
}
